Back to home page

Project CMSSW displayed by LXR

 
 

    


File indexing completed on 2021-02-14 13:29:13

0001 #!/bin/bash
0002 
0003 # Pass in name and status
0004 function die { echo $1: status $2 ;  exit $2; }
0005 
0006 F1=${LOCAL_TEST_DIR}/test_resource_succeed_cfg.py
0007 F2=${LOCAL_TEST_DIR}/test_resource_rss_fail_cfg.py
0008 F3=${LOCAL_TEST_DIR}/test_resource_time_fail_cfg.py
0009 F4=${LOCAL_TEST_DIR}/test_resource_vsize_fail_cfg.py
0010 
0011 (cmsRun $F1 ) || die "Failure using $F1" $?
0012 !(cmsRun $F2 ) || die "Failure using $F2" $?
0013 !(cmsRun $F3 ) || die "Failure using $F3" $?
0014 !(cmsRun $F4 ) || die "Failure using $F4" $?